.login_form_header_bg {
    background-color: #003f83 !important;
}
.bg_theme {
	background-color: #003f83 !important;
}
.btn_theme {
	background-color: #ffbb00 !important;
	 border-color: #ffbb00 !important;
	 color: #000000 !important;
}
.btn_theme_link {
	 color: #ffffff !important;
}
.login_box {
    bottom: 100px !important;
    right: px !important;
    top: 80px !important;
	left: 80px !important;
}
.imp_note_box {
    bottom: 100px !important;
    right: 80px !important;
    top: px !important;
	left: 500px !important;
}

.alert-info {
    background-color: #f0f0f0 !important;
}

.login_form_logo {
	background-image:  url(../images/logo-login.png) !important;
}

header .logo {
    background-image: url(../images/logo.png) !important;  
}

header.header {
    background-image: url(../images/banner_athday2.jpg) !important;
    background-color: #003f83 !important;
}

.navbar-default {
    background-color: #f5f5f5 !important;
}

#dashboard_section .post img {
    border-bottom: 3px solid #ffbb00 !important;
}

.pop_up_header_bg {
    background-color: #003f83 !important;
}

.nav_hover_effect li a:hover {
    background-color: #003f83 !important;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    background-color: #003f83 !important;
    border-color: #003f83 !important;
}
.list_horizontal li.active:after {
	border-left-color:  #003f83 !important;
}
.pop_up_footer_bg {
    background-color:  #f0f0f0 !important;
}

div.data_grid_body tr.head {
    background-color: #e0e0e0 !important;
}

div.data_grid_body table tr.selected {
    background-color:#f0f0f0 !important;
}

body {
	background-color: #ffffff !important;
}

.btn-primary {
     background-color: #003f83 !important;
	 border-color: #003f83 !important;
	 color: #ffffff !important;
}

.round_box_content_bg {
    background-color: #f5f5f5 !important;
}

#dashboard_section .post-container {
    background-color: #f5f5f5 !important;
 }

.pop_up_sub_header_bg {
    background-color: #ffbb00 !important;
}

#dashboard_section .post header,
#dashboard_section .post footer {
    background-color: #ffbb00 !important;
}

.error_box_header_bg {
    background-color: #333333 !important;
}

.header_text_color {
	color: #003f83 !important;
}

.sub_heading {
    color: #003f83 !important;
}

.table_grid_header_text_color {
    color: #003f83 !important;
}

.option_list_box span {
    color: #ffffff !important;
    border: 1px solid #003f83 !important;
    background-image: linear-gradient(#003f83, #FFF) !important;
}

a {
	color: #003f83 !important;
}

a:hover {
	color: #3985d0 !important;
}

.option_list_box h2 {  
    background-color: #003f83 !important;
	color: #ffffff !important;
}

.option_list_box {
    background-color:  #eeeeee !important;
	border: 1px solid #003f83 !important;
    color:  #3985a8 !important;
}


.side_menu_bg {
    background-color: #027e7a !important;
}

.side_menu_head_bg {
    background-color: #0d5653 !important;
}

.side_menu_content_bg {
    background-color: #149995 !important;
}



.side_menu_bg li a {
    color: #ffffff !important;
}

.side_menu_bg li a:hover {
    color: #ffffff !important;
}
.side_menu_head_bg {
    color: #ffffff !important;
}

.side_menu_content_bg .head {
    color: #a6fcf6 !important;
	border-bottom-color: #a6fcf6 !important;
}
.side_menu_content_bg ul.child-list li a {
    border-bottom-color: #a6fcf6 !important;
}
.side_menu_content_bg ul.child-list li a {
    color: #a6fcf6 !important;
}
.side_menu_content_bg ul.child-list li a:hover {
    color: #a6fcf6 !important;
}



/* CBHS custom styles start */

/* Login */

div.login_box {
  border: 2px solid black;
}

div
#login-alert {
  border-radius: 3px;
}

#btn_forgotpassword>span.btn_theme_link {
  color: #C0C0C0 !important;
}


/* Main Menu */

/* welcome name can be wrong for caregivers */
strong.user_friendlyname, div.search_heading_right>label {
  display: none;
}

#dashboard_list>div>article {
  opacity: 1 !important;
}


/* Student Information */

#lbl_srch_email {
  word-wrap: break-word;
}

/* hide the numeric subject number column */
div.student_subjects>div.data_grid_body>table.student_subjects>thead>tr>th:first-child,
div.student_subjects>div.data_grid_body>table.student_subjects>tbody>tr>td:first-child {
  display: none;
}

/* show the subject period picker only to teachers */
div.container-fluid div.student_info div.student_subjects>div.form-inline {
  display: none;
}
#hdn_MEMBERTYPE[value*="|T|"] ~ div.container-fluid div.student_info div.student_subjects>div.form-inline {
  display: block;
}

/* start-of-year blurbs as per RT#2236 - display: block to enable */
div.container-fluid div.student_info div.student_subjects>div.data_grid_body::before ,
div.container-fluid div.student_info div.student_timetable>div.data_grid_body::before {
  display: none;
  width: 80%;
  margin: 0.5em auto 1.5em;
  border: 1px solid #C0A880;
  background-color: #FFE0B0;
  border-radius: 5px;
  padding: 2px;
  font-family: sans-serif;
  font-size: 10pt;
  font-weight: bold;
  text-align: center;
  content: "Timetables are subject to finalisation and change during the start of the year.";
}


/* Payment Portal */

div.fee_payment>div.information_content_row>div>div.information_content>pre {
  font-family: inherit;
  white-space: normal;
  word-break: normal;
}


/* Student and Caregiver Management */

div.studentmanagement_tab_content #StudentHash,
div.studentmanagement_tab_content #FamHash {
  color: #A0A0A0;
}

#enrol_dep_info_popup div.enrolment_tab>div>div:nth-child(7):hover::after {
  display: block;
  position: absolute;
  top: 0.8em;
  left: 100%;
  width: 50%;
  background-color: #FFFFD0;
  border: 1px solid #000000;
  border-radius: 0px 8px 8px 8px;
  padding-left: 0.5em;
  white-space: pre;
  content: "0: undefined\A 1: In Zone\A 2: Hostel\A 3: Current Brother\A 4: Old Boy Brother\A 5: Old Boy Father\A 6: BoT Employee\A 7: reserved\A 8: reserved\A 9: Out of Zone";
  z-index: 100;
}


/* CBHS custom styles end */
